<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{A1238F68-EDA3-4C1B-8C40-6AED140E47DE}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SinosysHardware</RootNamespace>
    <AssemblyName>SinosysHardware</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>SinosysHardware</DeployDirSuffix>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <FormFactorID>
    </FormFactorID>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.SqlServerCe, Version=3.0.3600.0, Culture=neutral, PublicKeyToken=3be235df1c8d2ad3, processorArchitecture=MSIL" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Forms.DataGrid" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Business\CustomerDB.cs" />
    <Compile Include="Business\InventoryDB.cs" />
    <Compile Include="Business\OrderDB.cs" />
    <Compile Include="Business\OrderDetailsDB.cs" />
    <Compile Include="Business\RoleDB.cs" />
    <Compile Include="Business\Services.cs" />
    <Compile Include="Business\TruckDB.cs" />
    <Compile Include="DataAccess\HelperDB.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\CustomerService.resx">
      <SubType>Designer</SubType>
      <DependentUpon>CustomerService.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Deliveries.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Deliveries.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Loading.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Loading.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Logon.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Logon.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\NewOrder.resx">
      <SubType>Designer</SubType>
      <DependentUpon>NewOrder.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Picking.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Picking.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Splash.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Splash.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Warehouse.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Warehouse.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="UI\CustomerService.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\CustomerService.Designer.cs">
      <DependentUpon>CustomerService.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Deliveries.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Deliveries.Designer.cs">
      <DependentUpon>Deliveries.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Loading.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Loading.Designer.cs">
      <DependentUpon>Loading.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Logon.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Logon.Designer.cs">
      <DependentUpon>Logon.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\NewOrder.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\NewOrder.Designer.cs">
      <DependentUpon>NewOrder.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Picking.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Picking.Designer.cs">
      <DependentUpon>Picking.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Splash.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Splash.Designer.cs">
      <DependentUpon>Splash.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Warehouse.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Warehouse.Designer.cs">
      <DependentUpon>Warehouse.cs</DependentUpon>
    </Compile>
    <Compile Include="Web References\net.mappoint.staging\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Images\001.gif" />
    <Content Include="Images\AdjustableWrench.jpg" />
    <Content Include="Images\cattruck180.jpg" />
    <Content Include="Images\CurvedClawHammer.jpg" />
    <Content Include="Images\forklift.jpg" />
    <Content Include="Images\img_forklift1.gif" />
    <Content Include="Images\pallet.jpg" />
    <Content Include="Images\PhillipsScrewdriver.jpg" />
    <Content Include="Images\truck.jpg" />
    <None Include="Web References\net.mappoint.staging\Address.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\CountryRegionInfo.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\DataSource.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\EntityType.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\FindResults.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\LatLong.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\LineDriveMapImage.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\Location.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\MapImage.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\mappoint.wsdl" />
    <None Include="Web References\net.mappoint.staging\MapViewRepresentations.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\PixelCoord.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Web References\net.mappoint.staging\Route.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="Web References\net.mappoint.staging\VersionInfo.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferenceUrl Include="http://staging.mappoint.net/standard-30/mappoint.wsdl">
      <UrlBehavior>Static</UrlBehavior>
      <RelPath>Web References\net.mappoint.staging\</RelPath>
      <UpdateFromURL>http://staging.mappoint.net/standard-30/mappoint.wsdl</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>
      </CachedAppSettingsObjectName>
      <CachedSettingsPropName>
      </CachedSettingsPropName>
    </WebReferenceUrl>
  </ItemGroup>
  <Import Condition="'$(TargetFrameworkVersion)' == 'v1.0'" Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.v1.targets" />
  <Import Condition="'$(TargetFrameworkVersion)' == 'v2.0'" Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>